 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7));
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 685px;
}

.u-section-1 .u-form-1 {
  height: 541px;
  background-image: none;
  margin: 41px 22px 0 685px;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
  font-size: 2.25rem;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-form-group-8 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 800;
  --radius: 21px;
}

.u-section-1 .u-text-2 {
  font-size: 2.8125rem;
  text-transform: uppercase;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: -451px 470px 0 12px;
}

.u-section-1 .u-icon-1 {
  width: 103px;
  height: 103px;
  margin: 51px 499px 0 auto;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  margin: 58px 542px 0 84px;
}

.u-section-1 .u-image-1 {
  width: 154px;
  height: 53px;
  margin: 52px 32px 24px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-form-1 {
    margin-top: 36px;
    margin-right: 9px;
    margin-left: 499px;
  }

  .u-section-1 .u-text-2 {
    font-family: Poppins;
    font-size: 1.875rem;
    width: auto;
    margin-top: -446px;
    margin-right: 463px;
    margin-left: 22px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -23px;
    margin-right: auto;
    margin-left: 389px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 80px;
    margin-right: 502px;
    margin-left: 62px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 163px;
    margin-right: 22px;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 0;
    margin-left: 287px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -480px;
    margin-right: 427px;
    margin-left: 0;
  }

  .u-section-1 .u-icon-1 {
    width: 63px;
    height: 63px;
    margin-top: 0;
    margin-left: 202px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 66px;
    margin-right: 450px;
    margin-left: 22px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 192px;
    margin-bottom: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-1 .u-form-1 {
    width: 433px;
    margin-top: 87px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: -613px;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 250px;
    margin-left: 151px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 279px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-right: 15px;
    margin-bottom: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-1 .u-form-1 {
    height: 598px;
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: -647px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 307px;
    margin-left: 95px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 264px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 15px;
    margin-bottom: -34px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 657px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 55px 102px 0;
}

.u-section-2 .u-list-1 {
  margin-top: 38px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  min-height: 321px;
  grid-gap: 10px 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 18px;
}

.u-section-2 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 18px;
}

.u-section-2 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-5 {
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 18px;
}

.u-section-2 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-7 {
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 18px;
}

.u-section-2 .u-icon-4 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-9 {
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 56px auto 38px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-2 .u-text-1 {
    width: 549px;
    margin-top: 59px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-list-1 {
    margin-top: 45px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 263px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 946px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 653px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1472px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-list-1 {
    margin-top: 42px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1123px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 18px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 18px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 18px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 18px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 42px;
    margin-bottom: 57px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1432px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 37px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1148px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 52px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 692px;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-family: Poppins;
  font-size: 2.25rem;
  width: 790px;
  text-transform: uppercase;
  margin: 39px auto 0;
}

.u-section-3 .u-shape-1 {
  width: 1240px;
  --radius: 10px;
  height: 472px;
  margin: 65px -50px 0;
}

.u-section-3 .u-gallery-1 {
  height: 374px;
  margin-top: -423px;
  margin-bottom: 89px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-gap: 10px 10px;
  grid-template-columns: auto auto auto;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 56px;
    margin-left: 75px;
    margin-right: 75px;
  }

  .u-section-3 .u-shape-1 {
    height: 397px;
    margin-top: 68px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-gallery-1 {
    height: 308px;
    margin-top: -348px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-shape-1 {
    height: 622px;
    width: 760px;
    margin-left: -20px;
    margin-right: -20px;
  }

  .u-section-3 .u-gallery-1 {
    height: 531px;
    width: 705px;
    margin-top: -576px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1976px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-3 .u-shape-1 {
    height: 1709px;
    width: 575px;
    margin-left: -17px;
    margin-right: -17px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1627px;
    margin-top: -1668px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1294px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 26px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-shape-1 {
    height: 1094px;
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-gallery-1 {
    height: 1024px;
    margin-top: -1059px;
    margin-bottom: 61px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 835px;
}

.u-section-4 .u-text-1 {
  font-family: Poppins;
  font-weight: 700;
  text-transform: uppercase;
  width: 568px;
  margin: 72px auto 0;
}

.u-section-4 .u-list-1 {
  width: 905px;
  margin: 53px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 558px;
  grid-auto-columns: calc(50% - 5px);
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-4 .u-icon-1 {
  height: 74px;
  width: 74px;
  margin: 33px auto 0 39px;
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: -50px 22px 0 113px;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  font-weight: 300;
  font-family: Poppins;
  margin: 7px 22px 0 113px;
}

.u-section-4 .u-image-1 {
  width: 135px;
  height: 135px;
  background-position: 50% 50%;
  margin: 22px auto 0;
}

.u-section-4 .u-text-4 {
  font-style: normal;
  font-family: Poppins;
  width: 284px;
  margin: 33px auto 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-4 .u-icon-2 {
  height: 74px;
  width: 74px;
  margin: 33px auto 0 39px;
  padding: 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: -50px 22px 0 113px;
}

.u-section-4 .u-text-6 {
  font-size: 1rem;
  font-weight: 300;
  font-family: Poppins;
  margin: 7px 22px 0 113px;
}

.u-section-4 .u-image-2 {
  width: 135px;
  height: 135px;
  background-position: 50% 50%;
  margin: 22px auto 0;
}

.u-section-4 .u-text-7 {
  font-style: normal;
  font-family: Poppins;
  width: 284px;
  margin: 33px auto 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 33px auto 32px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 837px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 52px;
  }

  .u-section-4 .u-list-1 {
    width: 630px;
    margin-top: 56px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 9px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 9px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 25px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 29px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 28px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 9px;
    margin-left: auto;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 9px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 25px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 29px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 52px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 39px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 12px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 745px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 22px;
    margin-left: 93px;
  }

  .u-section-4 .u-text-2 {
    width: 491px;
    margin-top: -61px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-4 {
    width: 440px;
    margin-top: 14px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 22px;
    margin-left: 93px;
  }

  .u-section-4 .u-text-5 {
    width: 491px;
    margin-top: -61px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-6 {
    margin-top: 0;
  }

  .u-section-4 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-7 {
    width: 440px;
    margin-top: 14px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 22px;
    margin-bottom: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1025px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 809px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-4 .u-icon-1 {
    height: 46px;
    width: 46px;
    margin-top: 0;
    margin-left: 24px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -46px;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-4 .u-text-3 {
    width: 199px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-1 {
    margin-top: 31px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-4 .u-icon-2 {
    height: 46px;
    width: 46px;
    margin-top: 0;
    margin-left: 24px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: -46px;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-4 .u-text-6 {
    width: 199px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-2 {
    margin-top: 31px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 38px;
    margin-bottom: 23px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 667px;
}

.u-section-5 .u-text-1 {
  font-family: Poppins;
  font-weight: 600;
  text-transform: uppercase;
  width: 549px;
  margin: 33px auto 0;
}

.u-section-5 .u-list-1 {
  width: 1097px;
  margin: 72px auto 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 17.3333px) calc(33.3333% - 17.3333px) calc(33.3333% - 17.3333px);
  min-height: 312px;
  grid-gap: 26px 26px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 21px;
}

.u-section-5 .u-icon-1 {
  width: 72px;
  height: 72px;
  margin: 6px auto 0;
  padding: 0;
}

.u-section-5 .u-text-2 {
  font-weight: 500;
  background-image: none;
  font-family: Poppins;
  font-size: 1.125rem;
  margin: 33px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 21px;
}

.u-section-5 .u-icon-2 {
  width: 72px;
  height: 72px;
  margin: 6px auto 0;
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-weight: 500;
  background-image: none;
  font-family: Poppins;
  font-size: 1.125rem;
  font-style: normal;
  margin: 33px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 30px 21px;
}

.u-section-5 .u-icon-3 {
  width: 72px;
  height: 72px;
  margin: 6px auto 0;
  padding: 0;
}

.u-section-5 .u-text-4 {
  font-weight: 500;
  background-image: none;
  font-family: Poppins;
  font-size: 1.125rem;
  font-style: normal;
  margin: 33px 0 0;
}

.u-section-5 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 57px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-5 .u-text-1 {
    width: 615px;
    margin-top: 54px;
  }

  .u-section-5 .u-list-1 {
    width: 901px;
    margin-top: 65px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 330px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 6px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 65px;
    margin-bottom: 26px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1173px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 91px;
    margin-left: 53px;
    margin-right: 53px;
  }

  .u-section-5 .u-list-1 {
    width: 443px;
    margin-top: 49px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 836px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 41px;
    margin-bottom: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1171px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 49px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 58px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 70px;
    margin-bottom: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1206px;
  }

  .u-section-5 .u-text-1 {
    width: 237px;
    margin-top: 36px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-list-1 {
    width: 318px;
    margin-top: 46px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 877px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 69px;
    margin-bottom: 55px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1080px;
}

.u-section-6 .u-image-1 {
  width: 413px;
  height: 413px;
  background-position: 50% 0%;
  margin: 52px auto 0 336px;
}

.u-section-6 .u-group-1 {
  width: 822px;
  min-height: 1147px;
  height: auto;
  margin: -465px auto 0 -109px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-image-2 {
  width: 322px;
  height: 323px;
  margin: 35px auto 0 194px;
}

.u-section-6 .u-image-3 {
  width: 425px;
  height: 425px;
  background-position: 50% 23.01%;
  margin: -70px auto 0 180px;
}

.u-section-6 .u-group-2 {
  background-image: none;
  width: 632px;
  min-height: 645px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  height: auto;
  margin: -742px 25px 30px auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 24px 0;
}

.u-section-6 .u-text-1 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 25px 40px 0;
}

.u-section-6 .u-group-3 {
  min-height: 396px;
  height: auto;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 22px;
}

.u-section-6 .u-text-2 {
  font-family: Poppins;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 18px;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-family: Poppins;
  background-image: none;
  font-size: 1.125rem;
  margin: 36px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1320px;
  }

  .u-section-6 .u-image-1 {
    width: 337px;
    height: 337px;
    margin-top: 86px;
    margin-right: 282px;
    margin-left: auto;
  }

  .u-section-6 .u-group-1 {
    margin-top: -398px;
    margin-left: -145px;
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 12px;
  }

  .u-section-6 .u-image-2 {
    width: 251px;
    height: 252px;
    margin-top: 18px;
    margin-left: 265px;
  }

  .u-section-6 .u-image-3 {
    width: 356px;
    height: 356px;
    margin-top: -52px;
    margin-left: 175px;
  }

  .u-section-6 .u-group-2 {
    min-height: 885px;
    margin-top: -802px;
    margin-right: 0;
    margin-bottom: 60px;
    height: auto;
  }

  .u-section-6 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-6 .u-group-3 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-image-1 {
    margin-top: 62px;
    margin-right: 115px;
  }

  .u-section-6 .u-group-1 {
    width: 208px;
    margin-top: -323px;
    margin-left: -208px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-image-2 {
    width: 200px;
    height: 201px;
    margin-top: -93px;
    margin-right: -327px;
    margin-left: auto;
  }

  .u-section-6 .u-image-3 {
    margin-top: -41px;
    margin-right: -343px;
    margin-left: auto;
  }

  .u-section-6 .u-group-2 {
    margin-top: -853px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1307px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 93px;
    margin-right: -20px;
  }

  .u-section-6 .u-group-1 {
    margin-top: -350px;
    margin-left: -227px;
  }

  .u-section-6 .u-group-2 {
    margin-top: -830px;
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3.4375rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1180px;
  }

  .u-section-6 .u-image-1 {
    width: 195px;
    height: 195px;
    margin-top: 28px;
    margin-right: 16px;
  }

  .u-section-6 .u-group-1 {
    margin-top: -310px;
    margin-left: -208px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-6 .u-image-2 {
    width: 100px;
    height: 101px;
    margin-top: 72px;
    margin-right: -169px;
  }

  .u-section-6 .u-image-3 {
    width: 199px;
    height: 199px;
    margin-top: -24px;
    margin-right: -178px;
  }

  .u-section-6 .u-group-2 {
    min-height: 956px;
    margin-top: -852px;
    margin-bottom: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.75rem;
    margin-top: 28px;
  }

  .u-section-6 .u-group-3 {
    min-height: 460px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.25rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 535px;
}

.u-section-7 .u-icon-1 {
  width: 95px;
  height: 95px;
  margin: 40px auto 0;
  padding: 0;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-7 .u-text-2 {
  font-weight: 500;
  width: 565px;
  margin: 34px auto 0;
}

.u-section-7 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 58px auto 60px;
}

@media (max-width: 767px) {
  .u-section-7 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-2 {
    width: 340px;
  }
}.fixed {
position:fixed;
right: 10px;
bottom:25px;
z-index:1000;
}
.round{
border-radius:7px;
} 